<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <section class="content">
        <ul class="tabs">
            <li class="tabs_link active" data-title="Lorem ipsum">Lorem ipsum</li>
            <li class="tabs_link" data-title="Dolor sit">Dolor sit</li>
            <li class="tabs_link" data-title="Amet">Amet</li>
            <li class="tabs_link" data-title="Consectetur">Consectetur</li>
        </ul>
        <ul class="text">
            <li class="tabs_text" data-content="Lorem ipsum">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Nam doloribus
                necessitatibus ipsum omnis sapiente quidem nostrum, perferendis officia magnam ullam consectetur
                quisquam veritatis facilis autem libero officiis iusto quo earum.</li>
            <li class="tabs_text" data-content="Dolor sit" hidden>Lorem ipsum dolor sit amet consectetur adipisicing
                elit. Rem recusandae est
                dolorem ab neque nemo, hic, enim non dicta at ullam quae possimuspariatur voluptatum. Debitis
                expedita quis nemo! Iusto. Lorem ipsum dolor, sit amet consecteturadipisicing elit. At eligendi
                facilis perspiciatis illum inventore iure nihil ipsa praesentium.Ex maxime dicta voluptatem odit
                aperiam quae repudiandae mollitia, aspernatur illum commodi?Loremipsum dolor sit amet consectetur
                adipisicing elit. Laborum placeat dolorem vel qui sit neque modicum porro nisi ipsum, obcaecati
                incidunt quia cumque. Veritatis magnam minus deleniti sunt iure.</li>
            <li class="tabs_text" data-content="Amet" hidden>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Enim ad maxime error
                voluptatibus perferendis, illum facilis quas at magni. Adipisci quoipsam voluptate odio! Illo illum
                perspiciatis sequi laboriosam enim? Lorem ipsum dolor sit ametconsectetur adipisicing elit.
                Tenetur, iste aut. Ad ullam voluptas similique possimus saepe vitaenihil obcaecati neque,
                laudantium cum sunt. Nam perferendis libero aliquid recusandaelaboriosam.</li>
            <li class="tabs_text" data-content="Consectetur" hidden>Lorem ipsum, dolor sit amet consectetur adipisicing
                elit. Eos, voluptates?
                Quidem sit voluptatum quasi totam nostrum nemo obcaecati faciliseaque laudantium, nam atque facere
                quaerat officiis ducimus. Consectetur, eligendi repudiandae? Loremipsum dolor sit amet consectetur
                adipisicing elit. Pariatur ipsa mollitia quaerat, exercitationemmagnam impedit blanditiis
                perferendis similique nisi tempore officia laboriosam nobisinventore eum quod hic vel sapiente
                dolores. Lorem ipsum dolor sit amet consectetur, adipisicing elit.Minus commodi assumenda
                repellendus eligendi vero consequatur placeat iure maioresinventore repellat laboriosam magni,
                dolorum porro soluta. Hic unde aspernatur mollitia repellendus?Lorem ipsum, dolor sit amet
                consectetur adipisicing elit. Officia dicta quo aspernatur nesciuntquia, ipsa assumenda maiores
                cumque vel velit architecto quidem eligendi, quam numquam ullambeatae amet eveniet libero?</li>
        </ul>
    </section>

    <script src="./task.js"></script>
</body>

</html>